CB Plugins for uddeIM error on install

4 months 3 weeks ago #302313 by DaddyPenguin
I have joomla 3.8 and latest CB. When I attempt to install your latest uddeIM (uddeIM_4.0_j30_unzip1st.zip) I get Warning
JInstaller: :Install: Can't find Joomla XML setup file. Is it not compatiable with joomla higher than 3.5? I tried with joomla 3.6 and got same issue.
4 months 3 weeks ago #302314 by DaddyPenguin
Never mind problem solved. Saw you had FAQ answer fixed.
Moderators: beatnantslabbikrileon
Time to create page: 0.115 seconds
Facebook Twitter Google LinkedIn